[Einruecken]
space=2
bool=true

[Autocomplete]
if_bool=true
sub_bool=true
function_bool=true
type_bool=true
for_bool=true
while_bool=true
do_bool=true
constructor_bool=true
destructor_bool=true
do_mode=loop

[Edit]
Font=Courier New
PointSize=10

[Compiler]
Path=C:/Program Files (x86)/FreeBASIC/fbc.exe

[GUI]
style=Cleanlooks
layout=layout.txt

[Highlighter]
KeywordColor=darkYellow
TextColor=black
VarTypesColor=darkYellow
OwnTypesColor=darkYellow
StringColor=darkRed
CommentColor=gray
NumberColor=blue

[Lang]
Dock_Widget_Error=Der Status der Teilfenster konnte nicht wiederhergestellt werden.
Menu_File=&Datei
Menu_Edit=&Bearbeiten
Menu_View=&Ansicht
Menu_Project=&Projekt
Menu_Extra=&Extras
Menu_Help=&Hilfe
Menu_New=&Neue Datei...
Menu_Open=&Hinzuf\xfcgen...
Menu_NewProject=&Neues Projekt...
Menu_OpenProject=&Projekt \xf6\x66\x66nen...
Menu_Save=&Speichern
Menu_SaveAs=Speichern unter...
Menu_SaveAll=Alles Speichern
Menu_ExportHTML=Als HTML exportieren...
Menu_Exit=B&eenden
Menu_Undo=R\xfc\x63kg\xe4ngig
Menu_Redo=Wiederholen
Menu_Copy=Kopieren
Menu_Cut=Ausschneiden
Menu_Paste=Einf\xfcgen
Menu_SelectAll=Alles Ausw\xe4hlen
Menu_Find=Suchen...
Menu_Replace=Ersetzen...
Menu_Goto=Gehe zu...
Menu_Compile=Erstellen
Menu_CompileRun=Erstellen und Ausf\xfchren
Menu_AddType=Type hinzuf\xfcgen...
Menu_Gui_Designer=GUI Designer
Menu_Project_Conf=Projekt Einstellungen
Menu_Conf=Einstellungen
Menu_NoPaste=Bei NoPaste hochladen...
Menu_NoPaste_2=NoPaste Quelltext bearbeiten...
Menu_AboutQt=\xdc\x62\x65r Qt...
Menu_About=\xdc\x62\x65r dieses Programm...
Menu_New_Status=Eine neue Datei erstellen und zum Projekt hinzuf\xfcgen.
Menu_Open_Status=Ein bereits vorhandene Datei zum Projekt hinzuf\xfcgen.
Menu_NewProject_Status=Ein neues Projekt erstellen.
Menu_OpenProject_Status=Ein bereits vorhandenes Projekt \xf6\x66\x66nen.
Menu_Save_Status=Aktuelles Dokument speichern.
Menu_SaveAs_Status=Aktuelles Dokument an einem beliebigen Ort speichern.
Menu_SaveAll_Status=Alle zur Zeit ge\xf6\x66\x66neten Dokumente speichern.
Menu_ExportHTML_Status=Quelltext als HTML Dokument exportieren.
Menu_Exit_Status=Das Programm beenden.
Menu_Undo_Status=Letzte Aktion r\xfc\x63kg\xe4ngig machen.
Menu_Redo_Status=Letzte r\xfc\x63kg\xe4ngig gemachte Aktion wiederholen.
Menu_Copy_Status=Aktuelle Auswahl kopieren.
Menu_Cut_Status=Aktuelle Auswahl ausschneiden.
Menu_Paste_Status=Text aus der Zwischenablage einf\xfcgen.
Menu_SelectAll_Status=Alles Ausw\xe4hlen.
Menu_Find_Status=In aktuellem Dokument suchen.
Menu_Replace_Status=Ersetzt Strings im Dokument durch andere Strings.
Menu_Goto_Status=Zu einer beliebigen Zeile springen.
Menu_Compile_Status=Ausf\xfchrbare Datei erzeugen.
Menu_CompileRun_Status=Ausf\xfchrbare Datei erzeugen und ausf\xfchren.
Menu_AddType_Status=Eine .bas und eine .bi Datei f\xfcr einen eigenen Type erzeugen.
Menu_Gui_Designer_Status=Startet den GUI-Designer.
Menu_Project_Conf_Status=Einstellungen zum Projekt.
Menu_Conf_Status=Einstellungen an der Oberfl\xe4\x63he.
Menu_NoPaste_Status=Einen Quelltext bei NoPaste hochladen.
Menu_NoPaste_2_Status=Einen Quelltext bei NoPaste hochladen.
Menu_AboutQt_Status=Verwendete Qt Version und Informationen \xfc\x62\x65r Qt.
Menu_About_Status=\xdc\x62\x65r dieses Programm.
File_Dialog_Titel=Datei Name
File_Dialog_Types=FreeBASIC Quelldatei (*.bas)
File_OpenDialog_Titel=Datei \xf6\x66\x66nen
File_OpenProject_Titel=Projekt \xf6\x66\x66nen
File_Project_Types=Projekt Datei (*.fbpro)
Compiler_Path_Error=Der Compiler-Pfad ist nicht korrekt. Bitte setzen den Compiler-Pfad unter Extras->Einstellungen.
Designer_Dialog_Beschriftung=Beschriftung:
Designer_Dialog_H=Horizontal:
Designer_Dialog_V=Vertical:
Designer_Dialog_NurZahlen=Nur Zahlen erlauben
Designer_Dialog_Password=Passwort Feld
Designer_NewWindow=Neues Fenster...
Designer_NewButton=Neuer Button...
Designer_NewCheckbox=Neue Checkbox...
Designer_NewCombobox=Neue Combobox...
Designer_NewListbox=Neue Listbox...
Designer_NewLineedit=Neues einzeiliges Eingabefeld...
Designer_NewMultilineedit=Neues mehrzeiliges Eingabefeld...
Designer_NewRichedit=Neues Richedit...
ProjectManager_Titel=Projekt Dateien
ProjectManager_Project=Projekt
ProjectManager_Source=Quellcode
ProjectManager_Header=Header
ProjectManager_Remove=Entfernen
ProjectManager_Remove_Status=Datei aus Projekt entfernen.
ProjectManager_Delete=L\xf6schen
ProjectManager_Delete_Status=Datei aus Projekt entfernen und l\xf6schen.
NoPaste_User=Benutzername:
NoPaste_Password=Passwort:
NoPaste_Titel=Titel:
NoPaste_About=\xdc\x62\x65r NoPaste
NoPaste_Error_User=W\xe4hlen sie einen Benutzernamen.
NoPaste_Error_Password=Geben sie ein Passwort ein.
NoPaste_Error_Titel=Geben sie einen Titel ein.
NoPaste_Success=Erfolg!
NoPaste_Success_Titel=Erfolgreich beendet!
NoPaste_Success_Text1=Der Quelltext wurde erfolgreich mit der ID
NoPaste_Success_Text2=hochgeladen.
NoPaste_Success_Delete=Der Quelltext wurde erfolgreich gel\xf6scht.
NoPaste_Delete_Text=Soll der Quelltext aus NoPaste gel\xf6scht werden?\nAchtung! Dies kann nicht r\xfc\x63kg\xe4ngig gemacht werden.
NoPaste_Load=Laden:
NoPaste_Open=\xd6\x66\x66nen
NoPaste_Delete=L\xf6schen
NoPaste_Load_Button=Laden
Project_Config_Out=Name der Ausgabe Datei:
Project_Config_UI=Oberfl\xe4\x63he:
Project_Config_Gui=Gui
Project_Config_Console=Konsole
Project_Config_Version=Sprachversion:
Project_Config_Arch=Architektur:
Project_Config_Float=Kommaberechnungen:
Project_Config_Mode=Kompilierung:
Project_Config_Mode_A=Nur assemblieren.
Project_Config_Mode_C=Nur kompilieren.
Project_Config_Mode_L=Kompilieren und linken.
Project_Config_Typ=Programmtyp:
Project_Config_Exe=Ausf\xfchrbares Programm.
Project_Config_Dll=Dynamische Bibliothek.
Project_Config_Lib=Statische Bibliothek.
Project_Config_Error=Fehlerbehandlung:
Project_Config_Error_Off=Aus
Project_Config_Error_Normal=Einfach
Project_Config_Error_Advance=Erweitert
Project_Config_Error_Extra=Extra
Project_Config_Stack=Stackgr\xf6\xdf\x65:
Project_Config_Stack_KB=in KByte.
Project_Config_ONotDelete=Objekt Dateien nicht l\xf6schen.
Project_Config_ANotDelete=Assembler Dateien nicht l\xf6schen.
Project_Config_Debug=Debug-Symbole einf\xfcgen.
Project_Config_Thread=Thread-sichere Laufzeit erzwingen.
Project_Config_Prof=Profiling aktivieren.
Project_Config_Parameter=Benutzerdefinierte Parameter:
Project_Config_ErrorText=Geben sie einen Namen f\xfcr das Programm an.
NewProject_Name=Projekt Name:
NewProject_Path=Pfad:
NewProject_Error_Path=W\xe4hlen sie einen Pfad f\xfcr das Projekt.
NewProject_Error_Name=W\xe4hlen sie einen Namen f\xfcr das Projekt.
Search_Titel=Suchen
Replace_Titel=Ersetzen
Search_CaseSensitiv=Gro\xdf/Kleinschreibung
Search_Whole_Words=Nur ganze W\xf6rter
Search_Back=R\xfc\x63kw\xe4rts suchen
Replace_All=Alles ersetzen
Search_Error=Es ist kein Dokument ge\xf6\x66\x66net.
ConfigDialog_CompilerPath=Compiler Pfad:
ConfigDialog_CompilerPath_Titel=Compiler Pfad
ConfigDialog_CompilerPath_Type=FreeBASIC Compiler (fbc.exe)
ConfigDialog_Design=Design:
ConfigDialog_Font=Font Name:
TypeDialog_Name=Name des Type:
TypeDialog_Path=Pfad:
TypeDialog_Error_Name=W\xe4hlen sie einen Namen f\xfcr den Type.
TypeDialog_Error_Path=W\xe4hlen sie einen Pfad f\xfcr den Type.
Button_OK=OK
Button_Cancle=Abbrechen
Error_Titel=Fehler!
